apiVersion: v1
data:
  key1: cmVzMXZhbDE=
  key2: cmVzMXZhbDI=
kind: Secret
metadata:
  creationTimestamp: "2024-12-04T19:28:38Z"
  name: kbsres1
  namespace: trustee-operator-system
  resourceVersion: "148834"
  uid: 1eb947b2-d41e-4804-b31d-c550c5d3b290
type: Opaque
